FLAG event
KEYS lummoxy

STAR 0
FLAG nearby
PLNC grassland
ITEM lf_lumstal
END STAR

STAR 1
FLAG faraway
PLNC grassland
ITEM it_tshirt
END STAR

CONDITION 0
TYPE explore
STR0 1
END CONDITION

CONDITION 1
TYPE haveitem
STR0 lf_lumstal
END CONDITION

PAGE 0
REQ0 0
DISP 1
ACTN popup break
GFXP misc/ranch.jpg
TITL Galaxy's Largest Lummox Ranch
TEXT Yeehaw! You found the Galaxy's Largest Lummox Ranch. 
MUSC music/lummoxranch.ogg
SCOR 200 exploring
SCOR 300 lifeforms
END PAGE

PAGE 1
REQ0 0
REQ1 1
DISP 1
ACTN popup break
GFXP items/l_life1.jpg 9
TITL Galaxy's Largest Lummox Ranch
TEXT The owners of the Ranch call you on the vidphone and ask if you'd like to breed your Lummox Stallion. They even offer you a stud fee. Will you offer them the use of your Stallion for a couple hours?
YSNO 2 -1
MUSC music/lummoxranch.ogg
END PAGE

PAGE 2
ACTN popup endquest
GFXP misc/ranch.jpg
MUSC music/lummoxranch.ogg
TITL Successful Lummox Breeding
TEXT That's a mighty fine Stallion you got there. Those pups will turn a pretty penny. Here's a couple a spare parts and a t-shirt in payment for the studding.
ITMS 2 tech
END PAGE
